import { DialogsPanel } from "@/app/components/DialogsPanel/DialogsPanel";
import { useRosettaBreakpoints } from "@/app/hooks/useRosettaBreakpoints";
import { Navigate } from "react-router-dom";

export function Dialogs() {
    const {lg} = useRosettaBreakpoints();
    return (
        <>
            {lg ? <Navigate to={'/main'}></Navigate> : <DialogsPanel></DialogsPanel>}
        </>
    )
}